# -*- coding: utf-8 -*-
from odoo import api, models


class ResUsers(models.Model):
    _inherit = 'res.users'

    @api.model
    def check_hide_pos_create_customer(self):
        return self.env.user.has_group(
            'do_pos_hide_customer_create_btn.group_hide_pos_create_customer'
        )
